Subject: Re: [bitcoin-dev] Bitcoin Legal Defense Fund

From: Steve Lee <[email-masked]>
Date: Thu, 13 Jan 2022 10:28:18 -0800

I think the word "The" is important. The title of the email and the name of
the fund is Bitcoin Legal Defense Fund. It is "a" legal defense fund; not
THE Bitcoin Legal Defense Fund. There is room for other funds and
strategies and anyone is welcome to create alternatives.

I also don't see why Alex or anyone should be denied the opportunity to
comment on future soft forks or anything about bitcoin. Alex should have no
more or less right to participate and his comments should be judged on
their merit, just like yours and mine.

On Thu, Jan 13, 2022 at 9:37 AM Prayank via bitcoin-dev <
[email-masked]> wrote:

> Hi Jack,
>
>
> > The main purpose of this Fund is to defend developers from lawsuits
> regarding their activities in the Bitcoin ecosystem, including finding and
> retaining defense counsel, developing litigation strategy, and paying legal
> bills. This is a free and voluntary option for developers to take advantage
> of if they so wish. The Fund will start with a corps of volunteer and
> part-time lawyers. The board of the Fund will be responsible for
> determining which lawsuits and defendants it will help defend.
>
> Thanks for helping the developers in legal issues. Appreciate your efforts
> and I understand your intentions are to help Bitcoin in every possible way.
>
>
> Positives that I see in this initiative:
>
> 1.Developers don't need to worry about rich scammers and can focus on
> development.
>
> 2.Financial help for developers as legal issues can end up in wasting lot
> of time and money.
>
> 3.People who have misused courts to affect bitcoin developers will get
> better response that they deserve.
>
>
> I had few suggestions and feel free to ignore them if they do not make
> sense:
>
> 1.Name of this fund could be anything and 'The Bitcoin Legal Defense Fund'
> can be confusing or misleading for newbies. There is nothing official in
> Bitcoin however people believe things written in news articles and some of
> them might consider it as an official bitcoin legal fund.
>
> 2.It would be better if people involved in such important funds do not
> comment/influence soft fork related discussions. Example: Alex Morcos had
> some opinions about activation mechanism during Taproot soft fork IIRC.
>
>
>
> --
> Prayank
>
> A3B1 E430 2298 178F
> _______________________________________________
> bitcoin-dev mailing list
> [email-masked]
> https://lists.linuxfoundation.org/mailman/listinfo/bitcoin-dev
>